.RadButton_BH {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .RadButton_BH.rbButton {
    padding: 6px 12px; }
  .RadButton_BH.rbButton.rbIconOnly {
    padding: 6px; }
  .RadButton_BH.rbButton, .RadButton_BH.rbButton.rbDisabled,
  .RadButton_BH .rbSplitPart {
    border-color: #cccccc;
    color: #414042;
    background-color: #ffffff; }
  .RadButton_BH.rbButton.rbHovered, .RadButton_BH.rbButton.rbToggled.rbHovered,
  .RadButton_BH.rbButton .rbHovered {
    border-color: #adadad;
    color: #414042;
    background-color: #e6e6e6;
    box-shadow: inset 0 0 1px #ffffff; }
  .RadButton_BH.rbButton:focus {
    outline-width: thin;
    outline-offset: -2px;
    outline-color: #adadad;
    box-shadow: none; }
  .RadButton_BH.rbButton.rbSelected, .RadButton_BH.rbButton.rbToggled,
  .RadButton_BH.rbSelected .rbHovered {
    border-color: #adadad;
    color: #414042;
    background-color: #e6e6e6;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset; }
  .RadButton_BH .rbSplitPart {
    padding: 6px; }
  .RadButton_BH.rbButton:hover,
  .RadButton_BH.rbButton.rbHovered .rbSplitPart {
    border-color: #adadad; }
  .RadButton_BH.rbButton.rbSelected,
  .RadButton_BH.rbButton.rbSelected:active .rbSplitPart {
    border-color: #adadad; }
  .RadButton_BH.rbCheckBox .rbText,
  .RadButton_BH.rbRadioButton .rbText,
  .RadButton_BH.rbToggleButton .rbText {
    color: #414042; }
  .RadButton_BH .rbToggleCheckboxChecked,
  .RadButton_BH .rbToggleCheckboxFilled,
  .RadButton_BH .rbToggleRadioChecked {
    color: #1b3b69; }
  .RadButton_BH.rbHovered .rbToggleCheckboxChecked,
  .RadButton_BH.rbHovered .rbToggleCheckboxFilled,
  .RadButton_BH.rbHovered .rbToggleRadioChecked {
    color: #0b192c; }
  .RadButton_BH:focus .rbToggleCheckbox:before,
  .RadButton_BH:focus .rbToggleRadio:before {
    box-shadow: 0 0 1px 1px rgba(65, 64, 66, 0.5); }
  .RadButton_BH:focus .rbToggleCheckboxChecked:before,
  .RadButton_BH:focus .rbToggleCheckboxFilled:before,
  .RadButton_BH:focus .rbToggleRadioChecked:before {
    box-shadow: 0 0 1px 1px rgba(27, 59, 105, 0.5); }
  .RadButton_BH.rbPrimaryButton {
    border-color: #163055;
    color: #ffffff;
    background-color: #1b3b69; }
    .RadButton_BH.rbPrimaryButton.rbHovered, .RadButton_BH.rbPrimaryButton.rbToggled.rbHovered, .RadButton_BH.rbPrimaryButton.rbFocused {
      border-color: #091424;
      color: #ffffff;
      background-color: #112440;
      box-shadow: none; }
    .RadButton_BH.rbPrimaryButton.rbSelected, .RadButton_BH.rbPrimaryButton.rbToggled {
      border-color: black;
      color: #ffffff;
      background-color: #112440; }
  .RadButton_BH.rbPrimaryButton.rbDisabled {
    border-color: #163055;
    color: #ffffff;
    background-color: #1b3b69; }

   
    .RadButton_BH.btn_danger:hover {
        border-color: red;
        color: #ffffff;
        background-color: red;
    }
    .RadButton_BH.btn_danger {
        border-color: red;
        color: #ffffff;
        background-color: red;
    }
    .RadButton_BH.btn_danger.rbDisabled {
            background-color: rgba(255,0,0,0.9);
            color: #ffffff;
    }
    .RadButton_BH.btn_info {
        border-color: #bcc2ca;
        color: #ffffff;
        background-color: #bcc2ca;
    }

    .RadButton_BH.btn_info:hover {
            border-color: #bcc2ca;
            color: #ffffff;
            background-color: #bcc2ca;
    }

    .RadButton_BH.btn_default {
        border-color: #1b3b69;
        color: #1b3b69;
        background-color: #ffffff;
    }

        .RadButton_BH.btn_default:hover {
            border-color: #1b3b69;
            color: #1b3b69;
            background-color: #ffffff;
        }


